<?php

defined( 'ABSPATH' ) || exit;

/**
 * Masteriyo gradebook service providers.
 *
 * @since 2.5.20
 */
return array_unique(
	array(
		'Masteriyo\Addons\Gradebook\Providers\GradebookServiceProvider',
		'Masteriyo\Addons\Gradebook\Providers\GradeServiceProvider',
	)
);
